Index: /trunk/SophyaPI/PI/exclude
===================================================================
--- /trunk/SophyaPI/PI/exclude	(revision 166)
+++ /trunk/SophyaPI/PI/exclude	(revision 167)
@@ -23,9 +23,5 @@
 piupdattachment.cc
 pierrdisp.cc
-ex_dessin.cc
-sc_sample.cc
-exapp_1.cc
-exapp_2.cc
-pitestapp.cc
+piup.cc
 piup_def.cc
 xdispim.c
Index: /trunk/SophyaPI/PI/pievthandler.cc
===================================================================
--- /trunk/SophyaPI/PI/pievthandler.cc	(revision 167)
+++ /trunk/SophyaPI/PI/pievthandler.cc	(revision 167)
@@ -0,0 +1,4 @@
+// Module PI : Peida Interactive      PIEventHandler
+// Classe Gestionnaire d'evenements (Ecran/Clavier/Souris)
+//                                    Reza 11/98
+
Index: /trunk/SophyaPI/PI/pievthandler.h
===================================================================
--- /trunk/SophyaPI/PI/pievthandler.h	(revision 167)
+++ /trunk/SophyaPI/PI/pievthandler.h	(revision 167)
@@ -0,0 +1,18 @@
+// This may look like C code, but it is really -*- C++ -*-
+// Module PI : Peida Interactive      PIEventHandler
+// Classe Gestionnaire d'evenements (Ecran/Clavier/Souris) 
+//                                    Reza 11/98 
+
+#ifndef PIEVTHANDLER_H_SEEN
+#define PIEVTHANDLER_H_SEEN
+
+#include "pimsghandler.h"
+
+class PIEventHandler : public PIMsgHandler
+{
+public:
+};
+
+
+
+#endif  
